namespace BoFilTest.Domain
{
    public class LiterPerHour
    {
        public LiterPerHour(double value)
        {
            Value = value;
        }

        public double Value { get; }
    }
}
